Bug 851141 - webadmin and UserPortal "eat" browser standard keyboard shortcuts sometimes
webadmin and UserPortal "eat" browser standard keyboard shortcuts sometimes
Status: CLOSED WONTFIX
Product: ovirt-engine
Classification: oVirt
Component: Frontend.WebAdmin (Show other bugs)
---
Unspecified Unspecified
low Severity medium (vote)
: ovirt-4.0.0-alpha
: ---
Assigned To: nobody nobody
Pavel Stehlik
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-23 06:36 EDT by David Jaša
Modified: 2016-03-10 06:07 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-10 06:07:39 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: UX
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
ylavi: ovirt‑4.0.0?
ylavi: planning_ack?
ylavi: devel_ack?
ylavi: testing_ack?


Attachments (Terms of Use)

  None (edit)
Description David Jaša 2012-08-23 06:36:25 EDT
Description of problem:
webadmin and UserPortal "eat" browser standard keyboard shortcuts sometimes

Version-Release number of selected component (if applicable):
all the way since 3.0 to si14

How reproducible:
always

Steps to Reproduce:
1. log in to the user portal / webadmin
2. interrupt connection to the rhev-m server, wait for error "window" to be displayed
3. use ctrl+pgup/pgdn or ctrl+w
  
Actual results:
nothing happens

Expected results:
shortcuts work as usual (swith to previous/next tab, close tab)

Additional info:
Comment 1 Itamar Heim 2013-02-25 02:25:41 EST
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.
Comment 2 Itamar Heim 2013-12-01 04:16:00 EST
einav - thoughts?
Comment 3 Einav Cohen 2014-01-02 17:52:13 EST
(In reply to Itamar Heim from comment #2)
> einav - thoughts?

will try to look into it for 3.5 (too late for 3.4 - we are in feature freeze and only stabilization patches should be introduced, not fixes for old issues).
Comment 4 Einav Cohen 2015-09-17 09:25:05 EDT
low priority, no capacity - pushing to 4.0 for now.
Comment 5 Red Hat Bugzilla Rules Engine 2015-11-30 15:50:42 EST
Target release should be placed once a package build is known to fix a issue. Since this bug is not modified, the target version has been reset. Please use target milestone to plan a fix for a oVirt release.
Comment 6 Yaniv Kaul 2016-03-10 06:07:39 EST
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.

If we haven't fixed it in >3 years, I don't see us fixing it in the future :(

Note You need to log in before you can comment on or make changes to this bug.